**THIS IS OLD AND RUBBISH. THE FIRST PROGRAM I EVER WROTE IN GO. ONLY KEPT HERE FOR AMUSEMENT**


# fairfax-api

Golang technical test for Fairfax. 

From the project root, run `docker-compose -f .docker/prod/docker-compose.yml up`

Use postman to send a post request in the following format to /articles
```
{
  "title": "Buzzwords 10",
  "body" : "So we can hit the ground running, we will be iteratively offshoring every alignment in our space. Key players will take ownership of their ballpark figures by virtually integrating mobile organic growths. We aim to globally leverage our industry leader by conservatively relaying our corporate wholesale prince2 practitioners. Our Customer-Focused Brand solution offers enterprises a suite of company-wide offerings. Key players will take ownership of their dot-bombs by effectively transforming immersive clouds. In the milestone space, industry is strategically connecting its mission critical team players. So we can hit the ground running, we will be intelligently deep-diving every architecture in our space. You need to reliably engineer your verticals to increase your silo velocity. In the future, will you be able to ethically incentivize action points in your business? We use our holistic visibilities to dynamically manage our bandwidth expectations. Our business synergises deliverables to proactively and globally align our senior driver. Our standpoint development lifecycle enables competitive, innovative stacks. World-class paradigm shifts are becoming actionable proposition experts. We thrive because of our knowledge transfer user experience and end-to-end low hanging fruit culture. In the future, will you be able to reliably right-size standard setters in your business? Conservatively impacting effectively proactive market foci is crucial to our next-generation stakeholder.",
  "tags": ["industry", "science", "growths", "organic"]
}
```

Please see the wiki at https://gitlab.com/michael.mallett/fairfax-api/wikis/home for detailed information.
